src-git-full base https://git.openwrt.org/openwrt/openwrt.git^985005219020ac1446e28217bfdd7a0a7a7a59d0
src-git packages https://git.openwrt.org/feed/packages.git^12b50193b1572cd751f56ea1c79251b3d0fed011
src-git luci https://git.openwrt.org/project/luci.git^affbd1be0c8915adad116ca1f7162b36eeaffafb
src-git routing https://git.openwrt.org/feed/routing.git^8a6c623fd99e89950d5c2c663b10393b215d2579
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
